{% load static %}
<!DOCTYPE html>
<html>

<head>
    <title>EGA Submission Account</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css"
        integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">

</head>

<body>
    <header>
        <ul>
            <li><a href="{% url 'accounts:submissionboxes_list' %}">List All Submission Boxes (Filter)</a>
                -- <a href="{% url 'accounts:account_list' %}"> List all Submission Account</a>
                -- <a href="{% url 'accounts:numbersavailable_list' %}"> List ega box numbers availables</a>
                -- <a href="{% url 'accounts:stablesidst_list' %}"> List AccountStableIDs</a>
                --<a href="{% url 'accounts:create_submissionboxes_with_users' %}"> Assign Submission boxes</a>
                -- <a href="{% url 'accounts:find_account' %}">Find Submission boxes && Create account </a>
                </li>
        </ul>
    </header>
    <div class="container">
        {% block content %}
        {% endblock %}
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
        integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"
        integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T"
        crossorigin="anonymous"></script>

    {% block custom_js %}{% endblock %}
</body>

</html>